			<html>
				<head>
				        <title>Donation Form</title>
				</head>
				<body>
					<font color="red" size="50">
						<p style="z-index: 103; left: 142px;">Thank you for your generous donation!!!</p><br/>
						<p style="z-index: 103; left: 142px;">Click here to repeat procedure:</p><br/>
					</font>
					<form action="Donation.html" method="get">
        				<input id="Submit2" style="z-index: 103; left: 142px; width: 187px; position: absolute;
            							top: 253px; height: 33px" type="submit" value="Click Here for Donation" />
    				</form>
				</body>
			</html>